/* CSS Document */
#front-page-content ul li p {padding:4px 5px;}
#right-column .block .content ul.example_menu li {
	background-image: none;
	margin:0 0 -5px 0;
	padding:0;
}
#right-column .block .content ul.example_menu li ul li {
	background-image:none;
	margin:0 0 -10px 0;
	padding:0;
}